» Ubuntu » Pakketten

Error

two or more packages specified (klogd oneiric)